--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Alias for #add_public"
full_name: Templater::Manifold#add
is_singleton: false
name: add
params: (name, generator)
visibility: public
